Subject: RE: Installation Issue, un-scriptable installer.
From: "Robert Collins" <[email-masked]>
To: "Ryan Fulcher" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Sat, 11 May 2002 14:07:39 +1000

Please keep discussions on the list.

> -----Original Message-----
> From: Ryan Fulcher [mailto:[email-masked]] 
> Sent: Saturday, May 11, 2002 1:24 PM
> To: Robert Collins
> Subject: Re: Installation Issue, un-scriptable installer.
> 
> 
> kewl, ya, the keying selections during an install could get a 
> little messy, especially if the components are changing. 
> Command line would be much cleaner and effective, Is this in 
> the works? Can I expect it in a few months?

Have a look in the email archives.
 
> I was looking for the setup.exe source (didn't find it) so I 
> could possible hack it up to get it to work today.  As a 
> number of kids would like to use it, and our short summer 
> semester is a good chance for me to see how things are going 
> to work.  But I've missed that so I'll have to find another 
> way to get it installed in the comming weeks.

Look at the http://sources.redhat.com/cygwin-apps.
 
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/